SG(1)

NAMN
sg - kör kommando med annat grupp-id

SYNOPSIS

sg [-] [grupp [-c] kommando]

BESKRIVNING

The sg command works similar to newgrp but accepts a command. The command will be executed with the /bin/sh shell. With most shells you may run sg from, you need to enclose multi-word commands in quotes. Another difference between newgrp and sg is that some shells treat newgrp specially, replacing themselves with a new instance of a shell that newgrp creates. This doesn't happen with sg, so upon exit from a sg command you are returned to your previous group ID.

FILER

/etc/passwd
    Användarkontoinformation.

/etc/shadow
    Säker användarkontoinformation.

/etc/group
    Gruppkontoinformation.

/etc/gshadow
    Säker gruppkontoinformation.

SE OCKSÅ

id(1), login(1), newgrp(1), su(1), gpasswd(1), group(5), gshadow(5)